Subject: Re: Argentina Trader Guidelines
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Jan 2000 07:45:00 -0800 (PST)

Attached is the most recent draft of the guidelines.  Please let me have your 
comments.  Sara

Lynn Aven@ENRON_DEVELOPMENT
12/27/99 05:59 PM
To: Sara Shackleton/HOU/ECT@ECT
cc:  
Subject: Re: Argentina Trader Guidelines  

Sara:  I probably have them somewhere but if you could forward to me the 
latest guidelines, I will look at them and we can discuss.  All I remember 
looking at was a marked up copy that you had while we were in Sao Paulo.

Lynn

Sara Shackleton@ECT
12/20/99 04:20 PM
To: Lynn Aven/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Argentina Trader Guidelines

Lynn:  Weren't you going to take a look at the Trader Guidelines for 
Argentina?  Let me know if you have any questions or if I can help you 
further.  Thanks.  SS